OVERLAY_PREPARE_FOR_SLAVERY(3)

EXPERIMENTAL_FUNC
overlay_prepare_for_slavery - Allow an overlay list to be slaved.

SYNOPSIS
#include <karma_overlay.h>

void overlay_prepare_for_slavery

(KOverlayList olist)

DESCRIPTION
This routine will register an overlay list to be the choosen overlay list for subsequent attempts to open a slave "2D_overlay" connection. In order to make the overlay list a slave, a subsequent call to <-conn_attempt_connection-> must be made.

cmap
    The overlay list.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/